@charset "utf-8";
html{font-size:62.5%;}
body{margin:0px; font-size:12px; color:#333; font-family: Arial, Helvetica, sans-serif,Microsoft YaHei; cursor:default; }
*{padding:0px; margin:0px;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,i,b,em,span,form,fieldset,legend,input,textarea,select,button,th,td {margin:0; padding:0; font-family: Arial, Helvetica, sans-serif,Microsoft YaHei;}
h1,h2,h3,h4,h5,h6 {list-style:none; font-weight:normal; color:#555;}
input,select,button{font-size:12px; font-family: Arial, Helvetica, sans-serif,Microsoft YaHei; border:0; background:none; outline:none; vertical-align:middle;}
button {overflow:visible}
img{border:none;}
li{list-style:none;}
*{-moz-box-sizing: border-box; /*Firefox3.5+*/-webkit-box-sizing: border-box; /*Safari3.2+*/-o-box-sizing: border-box; /*Opera9.6*/-ms-box-sizing: border-box; /*IE8*/box-sizing: border-box;}
a{color:#333; text-decoration:none;
-webkit-transition:all .3s;
-moz-transition:all .3s;
-ms-transition:all .3s;
-o-transition:all .3s;
transition:all .3s;}
a:hover{color:#00837a;}

.clear{overflow:hidden; clear:both; height:0px;}
.fl{float:left;}
.fr{float:right;}

.con{width:1180px; margin:0 auto;}
.container { width:1180px; margin:0 auto}
.header{width:100%; position: fixed; top:0; left:0; z-index:10;background: rgba(255,255,255,0.9);
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;box-shadow:0 0 10px #aaa; }
.header.on{}
.header .container{position:relative;}
.header .logo{float:left;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;margin: 15px 0 20px }
.header .logo img{width:auto; height:70px; display:block;}
.header .an{position:absolute; top:50%; right:15px; height:18px; width:30px; display:none;
transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);
-moz-transform:translate(0,-50%);
-ms-transform:translate(0,-50%);
-o-transform:translate(0,-50%);}
.header .an span{width:30px; height:2px; background-color:#555; display:block; position:absolute;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .an span.a1{top:0; left:0;}
.header .an span.a2{top:8px; left:0;}
.header .an span.a3{top:16px; left:0;}
.header .an.n span.a2{display:none;}
.header .an.n span.a1{top:8px; width:30px;
transform:rotate(45deg);
-o-transform:rotate(45deg);
-ms-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);}
.header .an.n span.a3{top:8px; width:30px;
transform:rotate(135deg);
-o-transform:rotate(135deg);
-ms-transform:rotate(135deg);
-moz-transform:rotate(135deg);
-webkit-transform:rotate(135deg);}
.header .right {float: right;margin-left: 30px;}
.header .right .yy{line-height:105px; float:left; color:#222; font-size:16px;text-align: center;position: relative;}
.header.on .right .yy{color:#333;}
.header .right .yy .x_l {width:100px;top: 104px;position: absolute;left: 50%;margin-left: -50px; background:#fff;line-height: 40px;display: none;z-index: 99;}
.header .right .yy .x_l a {color: #222;display: block;font-size: 14px;text-align: center;width: 100%;border-radius: 0;margin-left: 0;}
.header .right .yy .x_l a:hover{background: #cf2020;color: #fff;}
.header .right i {font-size: 25px;vertical-align: middle;margin-right: 5px;}



.header .nav{ float: right; }
.header .nav i{font-size:12px; color:#aaa; line-height:44px; text-align:right; position:absolute; width:50%; height:44px; right:0px; top:50%; display:none;
transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);
-moz-transform:translate(0,-50%);
-ms-transform:translate(0,-50%);
-o-transform:translate(0,-50%);}

.header .nav ul li{margin:0px 0px 0 0; line-height:105px;height: 105px; float:left; position:relative; padding:0 28px;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .nav ul li a{display:block; font-size:16px; color:#333; text-transform:capitalize}
.header .nav ul li em{margin-left: 3px;font-size: 12px;font-style: normal;line-height: 105px;position: absolute;}

.header .nav ul li span{width:0; height:2px; background-color:#d12021; position:absolute; left:50%; bottom:0;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;
transform:translate(-50%,0);
-webkit-transform:translate(-50%,0);
-moz-transform:translate(-50%,0);
-ms-transform:translate(-50%,0);
-o-transform:translate(-50%,0);}
.header .nav ul li:hover span{width:100%;}
.header .nav ul li.on span{width:100%;}
.header .nav ul li:hover a {color: #cf2020;}
.header .nav ul li.on a {color: #cf2020;}

.nav .y_j{position:relative;}
.nav .e_j{width:140px;  position:absolute; top:105px; left:50%; margin-left:-50px; display:none; z-index:9999;}
/*.header.on .nav .e_j{box-shadow:0 2px 2px #aaa;}*/
.header .nav ul li .e_j a{display:block; font-size:14px; color:#333; line-height:35px; border-bottom:1px solid rgba(0,0,0,0.15);padding-left: 15px;background-color:rgba(255,255,255,.85); }
.header .nav ul li:hover .e_j { display:block}
.header .nav .e_j a:hover{background-color:#cf2020; color:#fff;}


.head_h{height: 105px;}


.pc_ban{width:100%;position:relative;}
.pc_ban .swiper-slide {width: 100%;}
.pc_ban .swiper-slide img{width: 100%;display: block;}

.pc_ban .mb{width:100%; height: 100%;  display:flex; position:absolute; top:0%;left: 0;justify-content: center;align-items: center; z-index:999;background: rgba(0,0,0,0.3);}
.pc_ban h1 { font-size:55px; color:#fff; margin-bottom:20px; text-align: left;font-weight: bold;letter-spacing: 2px;-webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s;transition: all 0.6s;opacity: 0;-webkit-opacity: 0;-moz-opacity: 0;-webkit-transform: translate3d(0, 200px, 0);-ms-transform: translate3d(0, 200px, 0);transform: translate3d(0, 200px, 0);}
.pc_ban h4 { font-size:24px; color:#fff; text-align: left;letter-spacing: 3px;margin-bottom: 60px;-webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s;transition: all 0.6s;opacity: 0;-webkit-opacity: 0;-moz-opacity: 0;-webkit-transform: translate3d(0, 200px, 0);-ms-transform: translate3d(0, 200px, 0);transform: translate3d(0, 200px, 0);}
.pc_ban .swiper-slide-active h1{-webkit-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);opacity: 1;-webkit-opacity: 1;-moz-opacity: 1;}
.pc_ban .swiper-slide-active h4{-webkit-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);opacity: 1;-webkit-opacity: 1;-moz-opacity: 1;}

.pc_ban .swiper-button-prev{background:url(../images/banner-l.png) no-repeat; width:30px; height:50px; margin-top:0; left:1%;
background-size:30px 50px;
-webkit-background-size:30px 50px;
-moz-background-size:30px 50px;
-ms-background-size:30px 50px;
-o-background-size:30px 50px;}
.pc_ban .swiper-button-next{background:url(../images/banner-r.png) no-repeat; width:30px; height:50px; margin-top:0; right:1%;
background-size:30px 50px;
-webkit-background-size:30px 50px;
-moz-background-size:30px 50px;
-ms-background-size:30px 50px;
-o-background-size:30px 50px;}

.content {}

.tit { margin-bottom:35px; text-align:center}
.tit h1 { font-size:35px; color:#333; margin-bottom:35px; position:relative;font-weight: bold;}
.tit h1::after { content: " ";position: absolute; left: 50%; bottom: -12px; width: 60px; margin-left: -30px;height: 3px; background:#cf2020;}
.tit h3 { font-size:14px; color:#666; margin-top:10px; text-transform:uppercase}
.padd{padding: 60px 0;}
.sy_yw{overflow: hidden;}
.sy_yw ul {display: flex;justify-content: space-between;flex-wrap: wrap;}
.sy_yw ul li {width:32%;border: #ccc 1px solid;text-align: center;padding: 30px 0;-webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;border-radius: 5px;}
.sy_yw ul li:nth-child(3n){margin-right: 0;}
.sy_yw ul li .tb {width:90px;margin: 10px auto;}
.sy_yw ul li .tb img {width: 100%;display: block;}
.sy_yw ul li h3 {font-size: 20px;color: #222;margin-bottom: 20px;font-weight: bold;}
.sy_yw ul li p {font-size: 16px;color: #555;text-transform: uppercase;line-height: 1.8;width: 100%;padding:0 16px;}
.sy_yw ul li:hover{background: #cf2020;-webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
.sy_yw ul li:hover .tb img{filter:grayscale(100%) brightness(500%);-webkit-filter:grayscale(100%) brightness(500%); -moz-filter:grayscale(100%) brightness(500%); -ms-filter:grayscale(100%) brightness(500%); -o-filter:grayscale(100%) brightness(500%);}
.sy_yw ul li:hover h3 {color: #fff;}
.sy_yw ul li:hover p {color: #fff;}


.sy_cp{padding: 60px 0;overflow: hidden;background: #f5f5f5;}
.sy_cp ul li {width: 30.3333%;float: left;margin: 0 1.5%;position:relative;height: 12vw;}
.sy_cp ul li img{width:100%; height:100%; display:block;object-fit: cover;}
.sy_cp ul li .mb {position: absolute;top: 0;left: 0;height: 100%;width: 100%;background: rgba(0,0,0,0.5);z-index: 1;opacity: 0;transition:all .5s;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-ms-transition:all .5s;
-o-transition:all .5s;}
.sy_cp ul li:hover .mb{opacity: 1;}
.sy_cp ul li .w_z{width:100%; padding:20px 5%;  position:absolute; top:35%; left:0; color:#fff;
transition:all .5s;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-ms-transition:all .5s;
-o-transition:all .5s;z-index: 2;}
.sy_cp ul li .w_z h3{font-size:20px; color:#fff;position: relative;padding-bottom: 10px;text-align: center;margin-bottom: 15px;}
.sy_cp ul li .w_z p {font-size: 16px;padding: 5px 10px;color: #fff;line-height:1.4;display: none;text-align: center;}
.sy_cp ul li .w_z p a {display: block;color: #fff;}
.sy_cp ul li .w_z .tb {width: 50px;margin:0 auto 10px;}
.sy_cp ul li .w_z h3::before{width: 50px;background: #fff;content: "";position: absolute;left: 50%;margin-left: -25px;height: 2px;bottom: 0;}
.sy_cp ul li:hover .w_z{background-color:rgba(6,88,162,.0); top:5%;}
.sy_cp ul li:hover .w_z p{display: block;}

.sy_dt {padding: 60px 0;}


.sy_about {background: url(../images/jjbj.jpg) center / cover no-repeat fixed;padding: 80px 0;overflow: hidden;}
.sy_about .left {width: 58%;float: left}
.sy_about .left h1 {font-size: 35px;color: #fff;margin-bottom: 30px;font-weight: bold;position: relative;}
.sy_about h1::after { content: " ";position: absolute; left:0%; bottom: -12px; width: 60px;height: 3px; background:#fff;}
.sy_about .left p {font-size: 16px;line-height: 1.8;color: #fff;}
.sy_about .left .more a {width: 200px;
  line-height: 46px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 1px;
  text-align: center;
  font-size: 16px;float: left;margin-top: 50px;
  display: inline-block;    overflow: hidden;
    box-shadow: 0 0 8px 0 rgba(209,32,33,.2), 0 8px 16px 0 rgba(209,32,33,.4);
    -webkit-box-shadow: 0 0 8px 0 rgba(209,32,33,.2), 0 8px 16px 0 rgba(209,32,33,.4);}
.sy_about .left .more a:hover {
  background: #cf2020;
  color: #fff;
  border-color: #cf2020; }
.sy_about .right {width: 38%;float: right;}

.sy_about .right input.w_z{width:100%; height:40px; font-size:14px; line-height:40px; margin-bottom:15px; border:rgba(255,255,255,0.9) 1px solid; padding:0 5px;box-sizing: border-box;background:rgba(255,255,255,0.9);color: #333;border-radius: 8px;}

.sy_about .right input.a_n{width:180px; height:50px; background-color:#de7426; font-size:16px; color:#fff; line-height:50px;border-radius: 8px;cursor: pointer;}
.sy_about .right textarea{width:100%; height:90px; padding:5px; border:rgba(255,255,255,0.9) 1px solid; outline:none; resize:none; font-size:14px; line-height:30px; margin-bottom:20px;box-sizing: border-box;background:rgba(255,255,255,0.9);color: #333;border-radius: 8px;}

.sy_hzlc {padding: 60px 0;overflow: hidden;}
.sy_hzlc ul{display: flex;justify-content: center;align-items: stretch;}
.sy_hzlc ul li{width: 20%;}
.sy_hzlc ul li img{width: 100%;}

.case {
  padding: 60px 0 60px;
  background: #fff;
  overflow: hidden; }

.case .cont {
  margin: 64px 0 0; }

.case .cont ul {
  overflow: hidden;display: flex;justify-content: space-between;}

.case .cont li {
  float: left;
  display: inline-block;
  position: relative;width: 585px;margin-right: 30px; }
.case .cont li:nth-child(2){margin-right: 0;}
.case .cont .info {
  position: absolute;
  bottom: 25px;
  left: 0;
  width: 100%;
  color: #fff; }

.case .cont .info .tit {
  font-size: 28px;
  line-height: 40px;
  padding: 0 0 0 66px; }

.case .cont .info .style {
  padding: 20px 56px 0 66px;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 2px;text-align: center;}

.case .cont li.active a::after {
  background: rgba(0, 0, 0, 0.5); }

.case .cont li a {
  display: block;
  -webkit-transition: 0.5s ease all;
  transition: 0.5s ease all; }
  .case .cont li a::after {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transition: 0.5s ease all;
    transition: 0.5s ease all;
    content: '';
    top: 0;
    left: 0;
    z-index: 2; }
  .case .cont li a .picfocus {
    position: relative;
    z-index: 1; }
.case .cont li a .picfocus img{width: 100%;display: block;}
  .case .cont li a .info {
    z-index: 3; }
  .case .cont li a .desc {
    display: none; }

.case .cont li:first-child .info .tit {
  padding: 0 0 0 48px; 
  padding-right:48px;
}
.case .cont .info .tit{
	padding-right:66px;
}

.case .cont li .info .style {
  padding: 20px 15px 0 15px;text-align: center;}

.case .btn_box {
  margin: 64px 0 0;
  overflow: hidden;
  text-align: center; }

.case .btn_box a {
  width: 202px;
  line-height: 48px;
  color: #39394D;
  border: 1px solid #84849A;
  border-radius: 1px;
  margin: 0 auto;
  text-align: center;
  display: inline-block;
  font-size: 16px; }

.case .btn_box a:hover {
  background: #e34200;
  color: #fff;
  border-color: #e34200; }
.sy_jjfa {padding: 60px 0;overflow: hidden;}
.sy_jjfa ul{display: flex;}
.sy_jjfa ul li {width: 285px;float: left;margin-right:20px;margin-bottom: 0px;transition: all .2s ease-in-out;background: #f7f7f7;transition: all 0.3s;-wbkit-transition: all 0.3s;-o-transition: all 0.3s;-moz-transition: all 0.3s;}
.sy_jjfa ul li:nth-child(4n){margin-right: 0;}
.sy_jjfa ul li:hover{ box-shadow:0 0 12px rgba(0,0,0,.12),0 12px 12px rgba(0,0,0,.12);transition: all .2s ease-in-out;transform: translateY(-5px);-wbkit-transform: translateY(-5px);-o-transform: translateY(-5px);-moz-transform: translateY(-5px);transition: all 0.3s;-wbkit-transition: all 0.3s;-o-transition: all 0.3s;-moz-transition: all 0.3s;}
.sy_jjfa ul li .tp {overflow: hidden;}
.sy_jjfa ul li img {width: 100%;display: block;}
.sy_jjfa ul li .wenz {padding: 20px 15px;box-sizing: border-box;}
.sy_jjfa ul li .wenz h3 {font-size: 16px;font-weight: bold;line-height: 1.4; color: #333;margin-bottom: 15px;}
.sy_jjfa ul li .wenz p {font-size: 14px;line-height: 1.8;color: #555;margin-bottom: 8px;}
.sy_jjfa ul li .wenz .more {margin-top: 20px;width: 130px;height: 35px;line-height: 35px;text-align: center;background: #cf2020;color: #fff;border-radius: 6px;}

.sy_zzfw {background: #f6f6f6;padding: 60px 0;overflow: hidden;}
.sy_zzfw ul li {width: 33.3333%;float: left;}
.sy_zzfw ul li .box {padding: 18px 0 55px;
    background: #fff;
    display: block;
    background: #fff;
    box-shadow: 0px 2px 30px 0px #ffcdbb;
    text-align: center;width: 300px;margin: 0 auto;}
 .sy_zzfw ul li .icon {
    margin: 0 auto 5px;
    width: 90px;
    display: block;text-align: center
}
.sy_zzfw ul li .icon img {width: 100%}
.sy_zzfw ul li h3 {font-size: 20px;color: #333;text-align: center;margin-bottom: 27px;}
.sy_zzfw ul li p {font-size: 16px;line-height: 2;color: #555;padding: 0 20px}
/*新闻*/
.swiper-yxxy{ margin:0 auto; padding-top: 10px;}
.swiper-yxxy .swiper-slide{position:relative;background:#fff}
.zxzx .swiper-button-prev{background:url(../images/jiantzuo.png) center no-repeat; width:39px; height:39px; margin-top:-20px; left:-45px;}
.zxzx .swiper-button-next{background:url(../images/jiantyou.png) center no-repeat; width:39px; height:39px; margin-top:-20px; right:-45px;}
.zxzx {position:relative; padding: 60px 0 ; background: #f5f5f5;}
.zxzx .con {position: relative;}
.swiper-yxxy .swiper-slide .tp { width:100%; position:relative}
.swiper-yxxy .swiper-slide .tp img { width:100%}
.swiper-yxxy .swiper-slide .rq { position: absolute;z-index: 100;-webkit-transition: transform .3s ease-in-out,background-color .2s ease-in-out;transition: transform .3s ease-in-out,background-color .2s ease-in-out;background-color: #cf2020;
width: 58px;padding-top: 13px;padding-bottom: 13px;color: #fff; left:0; top:0}
.swiper-yxxy .swiper-slide .rq .month { font-size: 12px; line-height: 16px; display:block; text-align:center}
.swiper-yxxy .swiper-slide .rq .day {font-size: 28px; line-height: 28px; font-weight: 700; margin-bottom: 2px; display:block; text-align:center}
.swiper-yxxy .swiper-slide .rq .year { font-size: 12px;line-height: 16px; color: #eee; -webkit-transition: color .1s ease-in-out; transition: color .1s ease-in-out;display:block; text-align:center}
.swiper-yxxy .swiper-slide:hover .rq { background:#427dcc;transform: translateY(-5px);

	-wbkit-transform: translateY(-5px);

	-o-transform: translateY(-5px);

	-moz-transform: translateY(-5px);

	transition: all 0.3s;

	-wbkit-transition: all 0.3s;

	-o-transition: all 0.3s;

	-moz-transition: all 0.3s;}
.swiper-yxxy .swiper-slide .text {margin:0 auto; padding:15px 15px 20px; }
.swiper-yxxy .swiper-slide h3 { font-size:20px;font-weight: bold;width:100%;color: #111; text-overflow: ellipsis;white-space: nowrap;overflow: hidden; margin-bottom:15px}
.swiper-yxxy .swiper-slide:hover h3{color: #cf2020;}
.swiper-yxxy .swiper-slide p { line-height:1.8; font-size:16px;color: #444;display: -webkit-box;
overflow: hidden;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;}
.swiper-yxxy .swiper-slide:hover{box-shadow: 0px 0px 10px #999;transform: translateY(-5px);

	-wbkit-transform: translateY(-5px);

	-o-transform: translateY(-5px);

	-moz-transform: translateY(-5px);

	transition: all 0.3s;

	-wbkit-transition: all 0.3s;

	-o-transition: all 0.3s;

	-moz-transition: all 0.3s;}



/* start footer */
.footer_bg{background:#222; width:100%;padding:35px 0 0;}
.footer { width:1200px; margin:0 auto; padding:20px 0; z-index:999}
.footer .zuo3{ width:1050px; float: left;}
.footer .zuo3 ul li { float:left;text-align: left;padding-right: 60px;max-width: 176px;}
.footer .zuo3 ul li.lx {max-width: 400px;}
.footer .zuo3 ul li .tit{margin-bottom: 0;overflow: hidden;}
.footer .zuo3 ul li .tit a { font-size:16px; font-weight:bold; color:#fff; line-height:36px; display:block;text-align: left}
.footer .zuo3 ul li .line { margin-bottom:20px; height:2px; margin-top:10px}
.footer .zuo3 ul li .line span { width:15px; height:1px; background:#d12021;-webkit-transition: all 1s;-moz-transition: all 1s;-o-transition: all 1s;transition: all 1s; display:block}
.footer .zuo3 ul li:hover .line span { width:50px; height:1px;}
.footer .zuo3 ul li a { display:block; line-height:1.8; font-size:14px; color:#fff;opacity: 0.8;margin-bottom:8px;}
.footer .zuo3 ul li a:hover {opacity: 1;}
.dzwz {line-height:30px;color:#fff;font-size:14px; }
.dzwz p { line-height:30px; padding-left:30px;color:#fff;font-size:14px;opacity:0.7;-webkit-opacity:0.7;-moz-opacity:0.7;}
.dzwz p.p1 { background: url(../images/fd-img2.png) left center no-repeat}
.dzwz p.p2 { background: url(../images/fd-img1.png) left center no-repeat}
.dzwz p.p3 { background: url(../images/fd-img4.png) left 6px no-repeat}
.footer .you3 { width:120px; float:right;}
.footer .you3 .weixin { width:100px; padding-top:20px; float: right; line-height:30px; color:#fff; text-align:center}
.footer .you3 .dian { width:230px; float: left;}
.footer .you3 .dian h2 { font-size:20px; line-height:50px; color:#fff; padding-top:20px;}
.footer .you3 .dian p { line-height:30px; font-size:14px; color:#fff; text-align: left}
.footer_btm {width:100%;background: rgba(0,0,0,0.5);padding: 15px 0;margin-top: 25px;}
.copy {text-align: center;}
.copy .p {font-size: 14px;text-transform: uppercase;color: #B9B9B9;}
.copy .p a { color: #ffffff; -webkit-transition: 0.9s; -moz-transition: 0.9s;-o-transition: 0.9s;transition: 0.9s;}
.nban {width:100%; position:relative}
.nban img{width:100%;display: block;}


.nban { height:400px; width:100%; position:relative}
.nban .mb { background:rgba(0,0,0,0.35); position:absolute; width:100%; height:100%; left:0; top:0; z-index:1}
.nban .w_z { width:600px; position:absolute; top:40%; left:50%; margin-left:-300px; z-index:9}
.nban h2 { font-size:40px;font-weight: bold;color:#fff; margin:0 auto 15px; text-align:center;}
.nban h4 { font-size:18px; color:#fff; text-align:center; text-transform:uppercase}
.nban .biji { width:100%; height:138px; background:rgba(0,0,0,0.35); position:absolute; left:0; bottom:0; text-align:center}
.nban .biji h5 { text-align:center; font-size:20px; font-weight:bold; color:#fff; margin:10px}
.nban .biji p { font-size:12px; color:#fff; line-height:2;}

.ntit { width:100%; padding:15px 0; border-bottom:#eee 1px solid; overflow:hidden}
.ntit .wzxx {font-size: 16px;line-height: 36px;color: #222;float: left;}
.ntit .wzxx a{color: #222;}
.ntit .wzxx a:hover{color: #cf2020;}
.ntit ul{float: right;}
.ntit ul li { display:inline-block; margin:0 8px;}
.ntit ul li a { line-height:36px; background:#eee; padding:0 18px; font-size:16px; color:#333;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px; display:block }
.ntit ul li a:hover { background:#cf2020; color:#fff;}
.ntit ul li a.on { background:#cf2020; color:#fff;}


.ny_ccgl {padding: 50px 0;overflow: hidden;}
.ny_ccgl ul li{padding-bottom: 50px;display: flex;justify-content: space-between;align-items: center;}
.ny_ccgl ul li:nth-child(even){flex-direction: row-reverse;}
.ny_ccgl ul li .t_p {width: 500px;height: 300px;}
.ny_ccgl ul li .t_p img{width: 100%;display: block;height: 100%;object-fit: cover;}
.ny_ccgl ul li .w_z {width: calc(100% - 550px);}
.ny_ccgl ul li .w_z h3 {font-size: 24px;color: #cf2020;font-weight: bold;margin-bottom: 25px;}
.ny_ccgl ul li .w_z h4 {font-size:16px;color: #333;margin-bottom: 25px;}
.ny_ccgl ul li .w_z .zi{font-size: 16px;color: #222;line-height: 1.8;}
.ny_ccgl ul li .w_z .more {margin-top: 30px;width: 150px;height: 40px;line-height: 40px;text-align: center;background: #cf2020;color: #fff;border-radius: 6px;font-size: 16px;}
.ny_ccgl ul li .w_z .more:hover{background: #ac1111;}
.ny_ccgl ul li .w_z .more a{color: #fff;}

.ny_pro {padding: 50px 0 60px;background: #fafafa;}
.ny_pro ul li {width: 32%;float: left;margin: 0 2% 3% 0;background: #fff;position: relative;transition: all 0.3s;-wbkit-transition: all 0.3s;-o-transition: all 0.3s;-moz-transition: all 0.3s;border-bottom: #eee 2px solid;}
.ny_pro ul li:hover{
	-webkit-box-shadow: 0 0 8px 5px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 8px 5px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 0 8px 5px rgba(0,0,0,0.1);
	-o-box-shadow: 0 0 8px 5px rgba(0,0,0,0.1);
	box-shadow: 0 0 8px 5px rgba(0,0,0,0.1);transition: all 0.3s;-wbkit-transition: all 0.3s;-o-transition: all 0.3s;-moz-transition: all 0.3s;
}
.ny_pro ul li:nth-child(3n){margin-right: 0;}
.ny_pro ul li .tp {overflow: hidden;height: 272px;}
.ny_pro ul li img {width: 100%;display: block;height: 100%;object-fit: cover;-webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
.ny_pro ul li:hover img{ -webkit-transform:scale(1.07); -moz-transform:scale(1.07); -o-transform:scale(1.07); -ms-transform:scale(1.07); transform:scale(1.07); -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
.ny_pro ul li .wenz {padding: 15px;border-top: #eee 1px solid;}
.ny_pro ul li .wenz h3 {font-size:18px;color: #333;line-height: 1.8;font-weight: bold;margin-bottom: 10px;}
.ny_pro ul li .wenz p {font-size: 14px;text-align: left;color: #555;line-height: 1.8;}
.ny_pro ul li span {position: absolute;left: 0;bottom: 0;height: 3px;background: #cf2020;transition: all 0.3s;-wbkit-transition: all 0.3s;-o-transition: all 0.3s;-moz-transition: all 0.3s;width: 0;z-index: 3;}
.ny_pro ul li:hover span {width: 100%;transition: all 0.3s;-wbkit-transition: all 0.3s;-o-transition: all 0.3s;-moz-transition: all 0.3s;}
.ny_pro ul li:hover .wenz h3{color: #cf2020;}
.ny_pro ul li:hover .wenz p{color: #cf2020;}


.ny_jj {margin: 60px auto;}
.ny_jj .w_z {width: 50%;font-size: 16px;color: #222;line-height: 2;}
.ny_jj .w_z h3 {position: relative;font-size: 28px;color: #333;margin-bottom: 40px;font-weight: bold;}
.ny_jj .w_z h3::after{content: "";width: 60px;bottom: -10px;height: 4px;background: #cf2020;position: absolute;left: 0;}
.ny_jj .mjtd{margin-top: 30px; }
.ny_jj .mjtd .row{margin: 0;display: flex; }
.ny_jj .mjtd .row>div{padding: 0;width: 33.3333%;}
.ny_jj .mjtd .row>div .conDiv{text-align: center;flex-direction: column;height:175px;border: 1px solid #cbcbcb;display: flex;
  justify-content: center;
  align-items: center; }
.ny_jj .mjtd .row>div .conDiv span{margin: 10px 0;font-size: 30px;font-weight: bold;color: #333;line-height: 1;}
.ny_jj .mjtd .row>div .conDiv p{font-size: 16px;color: #7a7a7a; }
.ny_jj .mjtd .row>div:nth-child(1) .conDiv{border-right: 0; }
.ny_jj .mjtd .row>div:nth-child(2) .conDiv{border-right: 0; }
.ny_jj .tp {width: 45%;position: relative;}
.ny_jj .tp .box {position: absolute;left: -25px;width: 100%;height: 100%;border: #ccc 10px solid;bottom: -25px;box-sizing: border-box;z-index: 1;}
.ny_jj .tp img {width: 100%;display: block;position: relative;z-index: 3;}

.aboutc2{padding:90px 0 ;overflow: hidden;background: url(../images/lcbj.jpg) center / cover no-repeat}

.aboutc2 .aboutclist{width:31.3333%;height:428px;background: rgba(255,255,255,0.85);margin: 0 1%;padding:30px 30px;box-sizing:border-box;transition: all 0.3s;

	-wbkit-transition: all 0.3s;

	-o-transition: all 0.3s;

	-moz-transition: all 0.3s;border-radius: 15px;}


.aboutc2 .aboutclist:hover{transform: translateY(-5px);

	-wbkit-transform: translateY(-5px);

	-o-transform: translateY(-5px);

	-moz-transform: translateY(-5px);

	transition: all 0.3s;

	-wbkit-transition: all 0.3s;

	-o-transition: all 0.3s;

	-moz-transition: all 0.3s;}

.aboutc2 .aboutclist .icon{width:90px;height:90px;margin:0 auto;line-height: 90px;text-align: center;background: #cf2020;border-radius: 50%;}
.aboutc2 .aboutclist .icon i {font-size: 50px;color: #fff;}
.aboutc2 .aboutclist:hover .icon{-webkit-transform: rotateY(360deg);-moz-transform: rotateY(360deg);-o-transform: rotateY(360deg);-ms-transform: rotateY(360deg);transform: rotateY(360deg);-webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s; }
.aboutc2 .aboutclist .cntitle{color:#222;font-size:24px;text-align:center;margin-top:25px}

.aboutc2 .aboutclist .entitle{color:#222;font-size:16px;text-align:center;margin-top:5px;font-family:din;font-weight:bold}

.aboutc2 .aboutclist .line{width:26px;height:3px;background-color:#ea5427;margin:17px auto 0}

.aboutc2 .aboutclist .text{color:#333;font-size:16px;text-align:center;margin-top:25px;line-height: 1.8;letter-spacing: 1px;}


.ny_contact {background: #f7f9fc;overflow: hidden;padding: 60px 0;}
.ny_contact .lxfs {background: #fff;box-shadow: 0 0 18px rgba(0,0,0,0.08);padding: 35px 40px;margin-bottom: 40px;}
.ny_contact .lxfs .left {width: 45%;float: left;}
.ny_contact .lxfs .left h3 {font-size: 24px;color: #333;font-weight: bold;margin-bottom: 40px;padding-left:20px;position: relative;}
.ny_contact .lxfs .left h3::before {width: 4px;content: "";height: 16px;left: 0;top: 50%;margin-top: -8px;background: #cf2020;position: absolute;}
.ny_contact .lxfs .left p{font-size: 16px;margin-bottom: 20px;color: #333;line-height: 1.5;}
.ny_contact .lxfs .left p i{font-size: 20px;margin-right: 16px;color: #cf2020}
.ny_contact .lxfs .ewm {display: flex;align-items: center;justify-content: flex-start;margin-top: 40px;}
.ny_contact .lxfs .ewm img {width: 113px;float: left;margin-right: 17px;}
.ny_contact .lxfs .ewm .wz {float: left;font-size: 16px;color: #999;line-height: 1.8;}
.ny_contact .l_y {width: 50%;float: right;padding-left: 40px;border-left: #eee 1px solid;}
.ny_contact .l_y h3 {font-size:24px;color: #333;font-weight: bold;margin-bottom: 37px;padding-left:20px;position: relative;}
.ny_contact .l_y h3::before {width: 4px;content: "";height: 16px;left: 0;top: 50%;margin-top: -8px;background: #cf2020;position: absolute;}
.ny_contact .l_y .box {width:49%; height:40px;position: relative;float: left;margin-right:2%; margin-bottom:20px; }
.ny_contact .l_y input.w_z{width:100%; height:40px; font-size:14px; line-height:40px; border:1px solid #e6e6e6; padding:0 22px;box-sizing: border-box;background: #fff;position: relative;}
.ny_contact .l_y .wz {color: #ff0000;left: 14px;top: 12px;position: absolute;font-size: 18px;z-index: 9;}
.ny_contact .l_y .box.no{margin-right: 0;}
.ny_contact .l_y input.a_n{width:160px; height:40px; background-color:#cf2020; font-size:14px;font-weight: bold;color:#fff; line-height:40px;border-radius: 4px;cursor: pointer;}
.ny_contact .l_y textarea{width:100%; height:168px; padding:5px 18px; border:1px solid #e6e6e6; outline:none; resize:none; font-size:14px; line-height:40px; margin-bottom:20px;box-sizing: border-box;}
.ny_contact .d_t {}
.ny_contact .d_t img {width: 100%}


.xw_xq {padding: 50px 0;}
.xw_xq h1{
font-size:28px;
line-height: 50px;
text-align: center;
color: #000000;margin-bottom: 15px;
}
.xw_xq h4 {
font-size: 14px;
line-height: 24px;
text-align: center;
color: #000000;}
.xw_xq h4 span{margin: 0 10px;display: inline-block;vertical-align: middle;height: 16px;width: 1px;background: #000;}
.xw_xq h4 i {font-size: 22px;margin-right: 5px;}
.xw_xq .xian {background: rgba(0, 0, 0, 0.21);height: 1px;margin-bottom: 35px;margin-top: 20px}
.xw_xq .nr {
font-size:16px;
line-height: 1.8;
color: #222;}
/* .xw_xq .nr p {text-indent: 2em;} */
.xw_xq .tp {padding:30px 0;text-align: center;}
.xw_xq .tp img {max-width: 100%;}




















.ny_hwcp1 {padding: 30px 0;overflow: hidden;}
.ny_hwcp1 .w_z {width: 33%;}
.ny_hwcp1 .w_z h3{font-size: 28px;color: #cf2020;margin-bottom: 12px;font-weight: bold;text-align: center;}
.ny_hwcp1 .w_z .zi{font-size: 16px;color: #222;line-height: 1.8;}
.ny_hwcp1 .w_z ul {display: flex;justify-content: space-between;margin-top: 20px;}
.ny_hwcp1 .w_z ul li {width: 48.5%;border: #cf2020 1px solid;padding: 20px;text-align: center;box-sizing: border-box;}
.ny_hwcp1 .w_z ul li h3{color: #cf2020;font-size: 20px;margin-bottom: 10px;}
.ny_hwcp1 .w_z ul li p{color: #222;font-size: 16px;}
.ny_hwcp1 .t_p{width: 63%;}
.ny_hwcp1 .t_p img{width: 100%}
.ny_hwcp1 .t_p ul {display: flex;justify-content: space-between;margin-top: 20px;}
.ny_hwcp1 .t_p ul li {width: 48.5%;padding:15px 20px;box-sizing: border-box;box-shadow: 0 0 10px rgba(0,0,0,0.15);border-radius: 10px;}
.ny_hwcp1 .t_p ul li:hover {box-shadow: 0 0 10px rgba(0,0,0,0.3);}
.ny_hwcp1 .t_p ul li h3 {display: flex;justify-content: flex-start;align-items: center;font-size: 20px;color: #222;margin-bottom: 10px;}
.ny_hwcp1 .t_p ul li h3 img {width: 42px;margin-right: 10px;}
.ny_hwcp1 .t_p ul li p{font-size: 14px;color: #222;}

.ny_hwcp2 {background: #f5f5f5;padding: 60px 0;overflow: hidden;}
.ny_hwcp2 .con {display: flex;justify-content: space-between;align-items: center;}
.ny_hwcp2 .t_p {width:57%;}
.ny_hwcp2 .t_p img{width: 100%;display: block;}
.ny_hwcp2 .w_z {width: 39%;}
.ny_hwcp2 .w_z li {margin-bottom: 15px;font-size: 20px;color: #222;line-height: 1.8;}
.ny_hwcp2 .w_z li span{font-weight: bold;}

.ny_hwcp3{padding: 60px 0;overflow: hidden;}
.ny_hwcp3 img{width: 100%;display: block;}



.ny_ccfw {padding: 0px 0 40px;}
.nfwbox .b_t {padding: 15px 0;border-bottom: #eee 1px solid;margin-bottom: 20px;font-size: 20px;font-weight: bold;color: #222;clear: both;}
.nfwbox .xz {font-size: 16px;color: #333;line-height: 1.6;margin-bottom: 10px;}
.nfwbox .box {display: flex;justify-content: space-between;align-items: center;}
.ny_ccfw .w_z {width: 55%;}
.ny_ccfw .w_z .zi{font-size: 16px;line-height: 1.6;color: #222;}
.ny_ccfw .t_p {width: 40%;border-radius: 20px;overflow: hidden;}
.ny_ccfw .t_p img {width: 100%;display: block;}

.ny_ccys {padding:30px 0;border-top: #eee 1px solid;border-bottom: #eee 1px solid;}
.ny_ccys ul {display: flex;justify-content: space-between;flex-wrap: wrap;}
.ny_ccys ul li{display: flex;justify-content: space-between;margin: 0 0 25px;align-items: center;background-color: rgb(248, 249, 250);width: 48%;padding: 35px;box-sizing: border-box;}
.ny_ccys ul li .t_p{width: 50px;height: 50px;border-radius: 50%;background: #cf2020;text-align: center;line-height: 50px;color: #FFF;}
.ny_ccys ul li .t_p i{font-size: 30px;}
.ny_ccys ul li .w_z {width: calc(100% - 70px);}
.ny_ccys ul li .w_z h3 {font-size: 20px;color: #222;margin-bottom: 15px;}
.ny_ccys ul li .w_z p {font-size: 16px;color: #444;margin-bottom: 15px;}


.ny_ccsf {border-top: #eee 1px solid;padding: 40px 0;overflow: hidden;}
.ny_ccsf ul li {border: 1px solid #dcdcdc;overflow: hidden;font-size: 16px;line-height: 1.6;display: flex;align-items: stretch;}
.ny_ccsf ul li:nth-child(2n-1) {background: #f6f6f6;}
.ny_ccsf ul li span {padding: 20px;border-right: 1px solid #dcdcdc;display: block;width: 30%;float: left;box-sizing: border-box;}
.ny_ccsf ul li span.da {width: 70%;}

.ny_yjdflc {padding: 30px 0;overflow: hidden;}
.ny_yjdflc .con {display: flex;justify-content: space-between;align-items: center;}
.ny_yjdflc .left {width: 50%;}
.ny_yjdflc .left li{font-size: 16px;color: #222;line-height: 1.8;padding-bottom: 10px;}
.ny_yjdflc .left li span {width: 27px;height: 27px;line-height: 27px;margin-right: 10px;display: inline-block;text-align: center;background: #cf2020;border-radius: 14px;color: #fff;}
.ny_yjdflc .left li span i {}
.ny_yjdflc .t_p {width: 50%;padding-left: 3%;box-sizing: border-box;}
.ny_yjdflc .t_p img{width: 100%;}





.page{ text-align:center; margin:30px auto;}
.page a{ height:30px; line-height:30px; display:inline-block; font-size:14px; color:#5a5a5a;  margin:0; padding:0 10px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; border:#ccc 1px solid; margin:0 3px }
.page a:hover{color:#fff; background:#00837a}
.page a.on{color:#fff; background:#00837a}




@media only screen and (max-width:1024px){
	.head_h{display: block;height:60px;}
.header{border:0; height:60px; background:#fff; width:100%;position: fixed;}
.header .container{ padding:0; height:60px; width:94%}
.header .logo{ margin:10px auto;}
.header .logo img{ height:40px;}
.header.on .logo{margin:10px auto;}
	.header .right {margin-right: 50px;margin-left: 0}
.header .right .yy {
  line-height: 59px;
}
	.header .right .yy .x_l {
  top: 60px;box-shadow: 0 0 10px rgba(0,0,0,0.15)
}
.header .an{display:block; right:0px;}
.header .an span { background-color:#999}
.header .nav ul { width: 100%;}
.header .nav{width:100%; padding:15px 5%; background-color:#fff; height:100%; position:fixed; top:60px; right:-100%; z-index:9999; overflow:auto;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s; margin-top:0;box-sizing: border-box;}
.header .nav.on{right:0;}
.header.on .nav ul li a { font-size: 16px;color: #333;}
.header .nav i{display:block;font-size: 16px;color: #333;}
.header .nav ul li{line-height:60px; text-align:left; border-bottom:1px solid #ccc; float:none; margin:0; padding:0;height: auto;}
.header .nav ul li::after { background: rgba(0,0,0,0);}
.header.on .nav ul li{line-height:60px;}
.header .nav .e_j { width: 100%; border-top: 1px solid #ccc; background: none; position: relative;display: none;top: auto; left: auto; margin: 0;padding-bottom: 10px;}
.header .nav ul li .e_j a { color:#444;background-color: rgba(255,255,255,.85);font-size: 16px;padding-left: 5px;}
	.header .nav ul li .e_j a:last-child{border-bottom: 0;}
.header .nav ul li .e_j a:hover { color:#333}
.header .nav .e_j a{border-top:0; font-size:12px; color:#aaa; line-height:32px;}
.header .nav .e_j a:hover{background:none;}
.header .nav ul li:hover .e_j{display:none;}
.header .nav ul li a{ color:#333;}
.header .nav ul li em {display: none;
}
.header .nav ul li:hover span{width:0;}
.header .nav ul li.on span{width:0;}
	.header .right a {
  font-size: 1.2rem;
  margin-right: 6px;
  padding: 0 10px;
}
	.pc_ban .swiper-slide {
  height: 18rem;
}
	.pc_ban h1 {
  font-size: 35px;
  margin-bottom: 15px;letter-spacing: 1px;}
	.pc_ban h4 {
  font-size: 20px;
  letter-spacing:1px;
  margin-bottom: 40px;
}
	.pc_ban .swiper-slide img {height: 100%;object-fit: cover;
}
	.pc_ban .swiper-button-next {display: none;
}
	.pc_ban .swiper-button-prev {display: none;
}
	.padd {
  padding: 30px 0;
}
	.tit h1 {
  font-size: 30px;
  margin-bottom: 25px;
}
	.sy_jjfa ul {flex-wrap: wrap;
}
	.sy_yw ul li .tb {
  width: 60px;
}
	.sy_cp {
  padding: 30px 0;
}
	.sy_cp ul li {
  width: 100%;margin: 0 0 20px;
  height: 15rem;
}
	.container {
  width: 90%;
}
	.case {
  padding:30px 0 30px;
}
	.case .cont ul {flex-wrap: wrap;
}
	.case .cont li {
  width: 100%;
  margin-bottom: 20px;margin-right: 0;
}
	.case .cont {
  margin: 0 0 0;
}
	.sy_dt {
  padding: 30px 0;
}
	.sy_about {
  background: url(../images/jjbj.jpg) center / cover no-repeat;background-attachment: inherit;
  padding: 40px 0;
}
	.sy_about .left {
  width: 100%;
}
	.sy_about .left h1 {
  font-size: 30px;
  margin-bottom: 25px;
}
	.sy_about .right {
  width: 100%;margin-top: 25px;
}
	.sy_about .left .more a {
  width:160px;
  line-height: 40px;
  margin-top: 20px;
}
	.sy_jjfa {
  padding: 30px 0;
}
	.sy_jjfa ul li {
  width: 48%;margin: 1%
}
	.zxzx {
  padding: 30px 0;
}
	.zxzx .swiper-button-prev {
  background: url(../images/jiantzuo.png) center / 100% no-repeat;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  left: 0;
}
	.zxzx .swiper-button-next {
  background: url(../images/jiantyou.png) center / 100% no-repeat;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  right: 0;
}
	
	
	
	.footer .zuo3 {
  width: 100%;float: none;overflow: hidden;
}
	.footer {
  width: 90%;padding: 0;
}
	.footer .zuo3 ul li.lx {
  width: 100%;display: block;padding-right: 0;
}
	.footer .zuo3 ul li {display: none;}
	.footer .you3 {
  width: 120px;
  float: none;margin: 0 auto;
}
	.footer .you3 .weixin {
  width: 120px;height: auto;
}
	.footer_btm {
  margin: 20px auto 0;padding: 10px 0
}
	.footer_bg {
  padding:25px 0 0;
}
	.con {
  width: 90%;
}
	.ntit ul li a {
  padding: 0 10px;
}
	.ny_hwcp1 .w_z {
  width: 100%;
}
	.ny_hwcp1 .t_p {
  width: 100%;margin-top: 20px;
}
	.ny_hwcp2 {
  padding:30px 0;
}
	.ny_hwcp2 .t_p {
  width: 100%;
}
	.ny_hwcp2 .con {flex-wrap: wrap;
}
	.ny_hwcp2 .w_z {
  width: 100%;margin-top: 20px;
}
	.ny_hwcp2 .w_z li {
  margin-bottom: 10px;
  font-size: 16px;
}
	.ny_hwcp3 {
  padding: 30px 0;
}
	
	.nfwbox .right {
  width: 100%;
  float: none;margin-top: 60px;
}
	

	.ntit {
  width: 100%;background: #fff;
height: 50px;padding: 7px 0;
}
	.ny_ccgl {
  padding:30px 0;
}
	.ny_ccgl ul li {
  padding-bottom: 30px;flex-wrap: wrap;
}
	
	.ny_ccgl ul li .t_p {
  width: 100%;
}
	 .ny_ccgl ul li .t_p {height: 20rem;
  }
	.ny_ccgl ul li .w_z {
  width:100%;margin-top: 20px;
}
	.ny_ccgl ul li .w_z h3 {
  font-size: 20px;
  margin-bottom: 15px;
}
	.nfwbox .box {flex-wrap: wrap;
}
	.nfwbox .b_t {
  padding:10px 0;
}
	.ny_ccfw .w_z {
  width: 100%;
}
	.ny_ccfw .t_p {
  width: 100%;margin-top: 20px;
}
	.ny_ccys ul li {
  padding: 20px;margin-bottom: 20px;
}
	.ny_yjdflc .left {
  width: 100%;
}
	.ny_ccys {clear: both;
}
	.ny_yjdflc .t_p {
  width: 100%;
  padding-left:0;
}
	.nban {
  height: 240px;
}
	.ny_jj {
  margin: 30px auto;
}
	.ny_jj .w_z {
  width: 100%;
}
	.ny_jj .tp {
  width: 100%;margin-top: 20px;
}
	.aboutc2 {
  padding: 30px 0;
}
	.aboutc2 .aboutclist {
  width:100%;
  height: 340px;margin-bottom: 20px;
}
	.aboutc2 .aboutclist .icon {
  width: 70px;
  height: 70px;
  line-height: 70px;
}
	.aboutc2 .aboutclist .icon i {
  font-size: 40px;
}
	.ny_jj .w_z h3 {
  font-size: 20px;
  margin-bottom: 30px;
}
	.ntit ul li {
  margin: 0 4px;
}
	.ny_contact .lxfs {
  padding: 25px 20px;
  margin-bottom:30px;
}
	.ny_contact .lxfs .left {
  width: 100%;
}
	.ny_contact .l_y {
  width: 100%;
  padding-left: 0px;margin-top: 30px;
  border-left: #eee 0 solid;
}
	.ny_contact .l_y h3 {
  margin-bottom:15px;
}
	.ny_contact .lxfs .left h3 {
  margin-bottom: 30px;
}
	.ny_pro ul li {
  width: 48%;
  margin: 0 1% 3% 1%;
}
	.ny_pro ul li .tp {
  height: 14rem;
}
	.ny_pro {
  padding: 30px 0 30px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}






@media only screen and (max-width:600px){
	 .pc_ban h1 {
    font-size: 2.2rem;
    margin-bottom: 10px;
    letter-spacing: 0;
  }
	 .pc_ban h4 {
    letter-spacing: 0;
    margin-bottom:0px;
  }
	.sy_yw ul {flex-wrap: wrap;
}
	.sy_yw ul li {
  width: 100%;
  padding:10px 0 20px;margin-bottom: 15px;
}
	.sy_yw ul li p {
  margin-bottom: 10px;
}
	.tit h1 {
    font-size: 2.2rem;
    margin-bottom: 20px;
  }
	.tit {
  margin-bottom: 25px;
}
	.case .cont li .info .tit {line-height: 25px;margin-bottom: 10px;
}
	 .case .cont li .info .style{
line-height: 20px;
  padding-top: 0px !important;font-size: 14px;
}
	.case .cont .info {
  bottom: 0;
}
	.sy_cp ul li {
    height: 18rem;
  }
	.sy_cp ul li .w_z {
  top: 20%;
}
	.sy_cp ul li:hover .w_z .tb {display: none;}
	.sy_cp ul li .w_z h3 {
  font-size: 18px;
}
	  .sy_about .left h1 {
    font-size: 2.4rem;
  }
	.sy_jjfa ul li {
    width: 100%;
    margin: 1% 0;
  }
	.ny_hwcp1 .w_z ul li {
  padding: 10px;
}
	.ny_hwcp1 .t_p ul {flex-wrap: wrap;
}
	.ny_hwcp1 .t_p ul li {
  width: 100%;
  padding: 15px 20px;margin-bottom: 15px;
}
	.ny_hwcp1 .t_p ul li h3 {
  font-size: 18px;
}
	.ntit ul li a {font-size: 1.2rem;line-height: 30px;}
	  .nfwbox .right {
    margin-top: 50px;
  }
	.ny_ccfw {
  padding: 0px 0 20px;
}
	.ny_ccys {
  padding: 20px 0;
}
	.ny_ccys ul li {width: 100%;
  }
	.ny_ccys ul li .w_z p {
  margin-bottom: 0;
}
	.ny_ccsf {
  padding: 20px 0;
}
	.ny_ccsf ul li span {
  padding: 10px;
}
	.ny_ccsf ul li {
  font-size: 14px;
}
	.ny_yjdflc .left li span {
  width:24px;
  height: 24px;
  line-height: 24px;
}
	.nban .w_z {
  width: 90%;
  top: 30%;
  left: 5%;
  margin-left:0px;
}
	.nban {
  height: 15rem;
}
	.nban h2 {
  font-size: 2.4rem;
  margin: 0 auto 10px;
}
	.nban h4 {
  font-size: 16px;
}
	.xw_xq {
  padding: 30px 0;
}
	.xw_xq h1 {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 10px;
}
	.aboutc2 .aboutclist .cntitle {
  font-size:20px;
}
	 .ny_contact .lxfs .left h3 {font-size: 20px;
  }
	.ny_contact .l_y .box {
  width: 100%;
  margin-right:0;
  margin-bottom: 15px;
}
	.ny_contact {
  padding: 30px 0;
}
	  .ny_pro ul li {
    width: 100%;
    margin: 0 0 3%;
  }
	 .ny_pro ul li .tp {
    height: 18rem;
  }
	.ny_pro ul li .wenz h3 {
  font-size: 16px;
  margin-bottom:5px;
}
	.ntit {height: auto;}
	 .ntit ul li {
    margin: 0 4px 8px;
  }
	.ny_ccgl ul li .w_z .more {
  margin-top: 25px;
  width: 130px;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}
.xiaocms-page{
	margin: 60px auto 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.xiaocms-page a,
.xiaocms-page span{
	border-style: solid;
	border-width: 1px;
	border-color: rgb(238, 238, 238);
	border-radius: 2px;
	background: rgb(255, 255, 255);
	min-width: 36px;
	height: 36px;
	line-height: 36px;
	font-size: 14px; 
	color: #333333; 
	padding: 0 8px;
	display: block;
	text-align: center;
	margin: 5px;
}
.xiaocms-page span{
	border-color: #cf2020;
	background: #cf2020;
	color:#ffffff; 
}
@media (max-width:768px) {
    .xiaocms-page{margin-top: 16px;}
    .xiaocms-page a, 
	.xiaocms-page span{
        margin-bottom: 4px;
        min-width: 24px;
        height: 24px;
        line-height: 24px;
        padding: 0px 4px;font-size: 14px;
	}
}